Media
Archive project media assets for deletion
POST
header
AuthorizationBearer <Postdot API key>A user-owned Postdot API key sent as Authorization: Bearer <token>. Its project scope is limited by the creator’s current access.
projectId*stringLength
1 <= length- body
assetIds*array<>Items
1 <= items <= 1000Response for status 200
application/json- response
deletions*array<>Items
1 <= itemscurl -X POST 'https://postbot.example/api/projects/string/media/deletion-requests' \
-H 'Content-Type: application/json' \
-d '{
"assetIds": [
"string"
]
}'Example Response
{
"deletions": [
{
"assetId": "string",
"status": "deletion_requested"
}
]
}